<template>
  <Czfdzgtcx />
</template>

<script>
import Czfdzgtcx from "@/views/tp/czfdzgtcx.vue";

export default {
  name: "PssjFX",
  components: {Czfdzgtcx},
  data() {
  },
  created() {

  },
  methods: {

  }
};
</script>
<style lang="scss" scoped >

</style>
